#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: \n"
"POT-Creation-Date: 2025-08-24 15:44+1000\n"
"PO-Revision-Date: 2025-08-22 22:12+1000\n"
"Last-Translator: \n"
"Language-Team: \n"
"Language: en_US\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 3.6\n"
"X-Poedit-Basepath: ..\n"
"X-Poedit-KeywordsList: ;S;PS\n"
"X-Poedit-Flags-xgettext: --add-comments=TL:\n"
"X-Poedit-SearchPath-0: .\n"
"X-Poedit-SearchPathExcluded-0: .*\n"

#: items/camera.lua:36
msgid "Camera"
msgstr ""

#: items/camera.lua:38
msgid "Can change zoom freely."
msgstr ""

#: items/camera.lua:39
msgid "Zoom in: [place]"
msgstr ""

#: items/camera.lua:39
msgid "Zoom out: [dig]"
msgstr ""

#: items/fill.lua:128
msgid "Fill Tool"
msgstr ""

#: items/fill.lua:131
msgid "[place] to select a node type to place"
msgstr ""

#: items/fill.lua:132
msgid "[dig] and drag and let go to fill between points"
msgstr ""

#: items/fill.lua:133
msgid "[aux1] to select \"under\" the pointed position"
msgstr ""

#: items/fill.lua:170 items/fill.lua:183
msgid "selection set to @1"
msgstr ""

#: items/fill.lua:187
msgid "selection set to air"
msgstr ""

#: items/paint.lua:64
msgid "Paint tool"
msgstr ""

#: items/paint.lua:66
msgid "[place] to select a node"
msgstr ""

#: items/paint.lua:67
msgid "[dig] to paint the node you're looking at."
msgstr ""

#: items/paint.lua:68
msgid "Hold [aux1] to paint \"above\" the pointed position."
msgstr ""

#: items/teleport_to.lua:16
msgid "Teleport Rod"
msgstr ""

#: items/teleport_to.lua:18
msgid "Teleports you forward and grants greater speed when holding [aux1]."
msgstr ""

#: items/teleport_to.lua:19
msgid "[dig] teleport 20m forward"
msgstr ""

#: items/teleport_to.lua:20
msgid "[place] teleport 60m forward"
msgstr ""

#: items/teleport_to.lua:21
msgid "[aux1] multiply distance by 10x"
msgstr ""

#: items/util_tool.lua:9
msgid "Util Tool"
msgstr ""

#: items/util_tool.lua:11
msgid "Can be coded to do stuff for testing. Don't push changes."
msgstr ""
